/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2008 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET FEEDBACK OFF
SET SERVEROUT ON

DECLARE

  l_version       varchar2(400);
  l_compatibility varchar2(400);

BEGIN

  dbms_utility.db_version(l_version, l_compatibility);

  dbms_output.put_line(l_version);

EXCEPTION

  WHEN others THEN
    --
    -- Unexpected and unhandled error
    --
    dbms_output.put_line('Unknown');
 
END;
/
COMMIT;
EXIT;
